/*body {*/
/*    margin: 20px;*/
/*    font-sixe:24px;*/
/*    line-height:30px;*/
/*    color:#fff;*/
/*}*/
/*.flex-container {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    !*justify-content: center;*!*/
/*    align-items: center;*/
/*    !*width: 200px;*!*/
/*    !*flex-wrap: wrap-reverse;*!*/
/*}*/
/*.box {*/
/*    text-align: center;*/
/*    width: 100px;*/
/*    !*height:50px;*!*/
/*    margin: 0 5px;*/
/*}*/
/*.box-1 {*/
/*    width:50px;*/
/*    height: 100px;*/
/*    background: #ff0000;*/
/*    order: 3;*/
/*}*/
/*.box-2 {*/
/*    width:70px;*/
/*    background: #da2cab;*/
/*    order: 1;*/
/*}*/
/*.box-3 {*/
/*    width:90px;*/
/*    background: #008000;*/
/*    align-self: center;*/
/*    order: 4;*/
/*}*/
/*.box-4 {*/
/*    background: #0000ff;*/
/*    order: 2;*/
/*}*/

